@charset "utf-8";
/* CSS Document */


.main{
  background-color: black;
}
.title{
  color: black;
  text-align: center;
  letter-spacing: 2px;
  font-family:Cursive;
  font-size:5em;
   
}
.subtitle{
  color: black;
  text-align: center;
  letter-spacing: 2px;
  font-family: Cursive;
  font-size:3em;
  
}
.title-text{
  margin-top: 60px;
}
.info{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background-color: white;
  color: black;
  padding-top: 50px;
  text-align: justify;
}

.personal-info{
  margin-left: 20px;
}
.facts-info{
  margin-left: 20px;
  padding-right: 50px;
}
.facts{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background-color: black;
  color: white;
  padding-top: 50px;
  text-align: justify;
}
.link{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background-color: black;
  color: white;
  padding-top: 50px;
  text-align: center;
}
.footer{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background-color: black;
  color: white;
  padding-top: 50px;
  text-align: center;
}